User: Password:
|
|
Subscribe / Log in / New account

openSUSE alert openSUSE-SU-2014:0015-1 (openssl)

From:  opensuse-security@opensuse.org
To:  opensuse-updates@opensuse.org
Subject:  openSUSE-SU-2014:0015-1: moderate: update for openssl
Date:  Fri, 3 Jan 2014 22:07:52 +0100 (CET)
Message-ID:  <20140103210752.4279C32149@maintenance.suse.de>

openSUSE Security Update: update for openssl ______________________________________________________________________________ Announcement ID: openSUSE-SU-2014:0015-1 Rating: moderate References: #856687 Cross-References: CVE-2013-6449 Affected Products: openSUSE 13.1 ______________________________________________________________________________ An update that fixes one vulnerability is now available. Description: - Fixed bnc#856687, openssl: crash when using TLS 1.2 Add file: CVE-2013-6449.patch Patch Instructions: To install this openSUSE Security Update use YaST online_update. Alternatively you can run the command listed for your product: - openSUSE 13.1: zypper in -t patch openSUSE-2014-4 To bring your system up-to-date, use "zypper patch". Package List: - openSUSE 13.1 (i586 x86_64): libopenssl-devel-1.0.1e-11.10.1 libopenssl1_0_0-1.0.1e-11.10.1 libopenssl1_0_0-debuginfo-1.0.1e-11.10.1 openssl-1.0.1e-11.10.1 openssl-debuginfo-1.0.1e-11.10.1 openssl-debugsource-1.0.1e-11.10.1 - openSUSE 13.1 (x86_64): libopenssl-devel-32bit-1.0.1e-11.10.1 libopenssl1_0_0-32bit-1.0.1e-11.10.1 libopenssl1_0_0-debuginfo-32bit-1.0.1e-11.10.1 - openSUSE 13.1 (noarch): openssl-doc-1.0.1e-11.10.1 References: http://support.novell.com/security/cve/CVE-2013-6449.html https://bugzilla.novell.com/856687


(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds